import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  FixedAssets2Component } from './ FixedAssets2.component';

describe(' FixedAssets2Component', () => {
  let component:  FixedAssets2Component;
  let fixture: ComponentFixture< FixedAssets2Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  FixedAssets2Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( FixedAssets2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
